Announcement

Collapse
No announcement yet.

Please help me......

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Neomage
    replied
    Re: Please help me......

    Originally posted by cutelemon View Post
    thanks ever so much, i'm ganna try after shower, hopefully it works

    Using Vista btw^^
    There's your problem. You have to download the Vista version of PoL first, then install FFXI. The PoL in the box is XP only.

    Leave a comment:


  • cutelemon
    replied
    Re: Please help me......

    thanks ever so much, i'm ganna try after shower, hopefully it works

    Using Vista btw^^

    Leave a comment:


  • Mystiqsoulchild
    replied
    Re: Please help me......

    Oh yeah I didn't think of that Ameroth lol thanks
    you can find the Vista version of POL at PlayOnline.com

    Leave a comment:


  • Ameroth
    replied
    Re: Please help me......

    Originally posted by Mystiqsoulchild View Post
    If installed FFXI before POL it wont work you have to uninstall POL and FFXI
    Originally posted by cutelemon View Post
    i downloaded and installed Playonline, then I downloaded FFXI 14-day free trail, but when I tried to install FFXI...
    ------

    XP or Vista?

    Leave a comment:


  • Mystiqsoulchild
    replied
    Re: Please help me......

    If installed FFXI before POL it wont work you have to uninstall POL and FFXI then just install POL then FFXI after POL (POL = PlayOnline) I had this trouble too, try this and if it doesn't work then come back.

    Leave a comment:


  • cutelemon
    started a topic Please help me......

    Please help me......

    Hi everyone,

    Really would like to play this game, so i downloaded and installed Playonline, then I downloaded FFXI 14-day free trail, but when I tried to install FFXI, it says I need to install playonline first, which I have already installed

    help me here, as i really wanna try this game out.

    Thanks! x
Working...
X